{
  "mineType": "redgear.geocraft.mines.MineVanilla",
  "properties": {
    "veinsPerChunk": 5,
    "veinSize": 32,
    "block": {
      "modName": "redgear_geocraft",
      "itemName": "OnePointEightStone",
      "meta": 0
    },
    "target": {
      "modName": "minecraft",
      "itemName": "stone",
      "meta": 0,
      "oreName": "stone"
    },
    "name": "Granite",
    "isActive": true
  }
}